﻿/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    /*overflow: hidden;*/
 
	top:10px;
background: url(sfondo-gallery.jpg) no-repeat ;
padding:50px 0 0 20px;
min-height:724px;


}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top:82px;
    bottom: 186px;
    left: 10px;
    right: 10px;
    overflow:hidden;
}
.galleria-thumbnails-container {
    height: 80px;
    bottom: 0;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
	margin-top:31px;
	top: 530px;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
    height: 80px;
    width: 100px;
    background: #000;
    margin: 0 5px 0 0;
    border: 0px solid #000;
    float: left;
    cursor: pointer;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #2b935c;
    font: normal 16px/1 arial,sans-serif;
    z-index: 1;
opacity:1!Important;

}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
        width: 90%;
    top: 509px;
    left: 15px;
    z-index: 2;
    position: absolute;	/*display:none!important;*/
}
.galleria-info-text {
    background-color: transparent;
    padding: 1px;
    display: block;
    zoom: 1;
text-align:center}
.galleria-info-title {
    font: 16px/1.1 Corbel;
    margin: 0;
    color: transparent;
    margin-bottom: 7px;display:none;}
.galleria-info-description {
    font: 12px/1.4 georgia,serif;
    margin: 11px 0;
    color: #000;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .1;
    filter: alpha(opacity=1);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:.01;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:.01;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .01;
    filter: alpha(opacity=.1);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: transparent;color:transparent!Important;display:none!Important;
}
.notouch .galleria-info-link:hover {
    opacity: .01;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: 1;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=80);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 24px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
min-height:80px;

}
.galleria-thumb-nav-right {
    background-position: -578px 24px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #dedede;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #dedede;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(classic-map.png);
    background-repeat: no-repeat;
}
.bgDark
{
	height:640px; width:100%; margin-top:-17px; }
	
	
	.td-gall
{
	padding-top:5px;
padding-bottom:5px;

font-weight:bold
 }
	

	 #testogalleria{padding:10px; 
background-image: url("/Upload/white-int.png");
/*margin-left: 20%;*/
padding: 0 2% 2%;
width: 96%;
} 
#mobilegalleria
 {display:none;
 top:200px: }	


	/*menÃ¹-mobile*/
@media only screen and (min-width: 0px) and (max-width: 680px) {

.bgDark
{display:none; }

.galleria-container {
   display:none;
	}
	
#mobilegalleria
 {display:block}	
 
 
 #mobilegalleria img
 {width:100%;
 padding-bottom:20px}
 


}